<?xml version="1.0"?>
<Template originator="Michael Hutchinson"
          created="2009/02/17"
          lastModified="2009/02/17">

	<!-- Template Header -->
	<TemplateConfiguration>
		<_Name>ASP.NET MVC View User Control</_Name>
		<Icon>md-html-file-icon</Icon>
		<_Category>ASP.NET MVC</_Category>
		<LanguageName>*</LanguageName>
		<ProjectType>AspNetMvc</ProjectType>
		<_Description>Creates an ASP.NET MVC User Control.</_Description>
	</TemplateConfiguration>
	
	<!-- Template Content -->
	<TemplateFiles>
		<AspNetFile name="${Name}.ascx">
			<FileText>
				<![CDATA[﻿<%@ Control Language="${AspNetLanguage}" Inherits="System.Web.Mvc.ViewUserControl" %>]]>
			</FileText>
		</AspNetFile>
	</TemplateFiles>
</Template>
